.container-fluid{width: 85%}
.home_hero_section{background:#0D0D0D ; display:flex;position: relative; justify-content: center;align-items: center;height: 85dvh; overflow: hidden;}
.home_hero_section video{opacity: 0.6}
.home_hero_section .hero_text h1{color: #fff;  font-weight: 700; font-size: 80px; line-height: 72px}

.home_hero_section .label {z-index: 1;display: flex;align-items: center;gap: 8px;justify-content: center;}
.home_hero_section .label h6{color:white ;text-align: center; font-size: 24px; color: white; text-transform: uppercase;}
.home_hero_section .label .name{font-weight: 300}

.home_hero_section p{color: white; font-size: 18px; width:760px; font-weight:300 }

.about{text-align: center;}
.about p{text-align: left;}
.home_hero_section .hero_text{position: absolute;  z-index: 1; width: 60%;    display: flex;flex-direction: column;gap: 20px; align-items: center;}
.home_hero_section .scroll-down{position: absolute; z-index: 1; right: 60px; bottom: 40px; display: block;}

.work-card img.thumb{width: 100%}
.work-card .gra-overlay{
	background: #000000;
background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.02) 60%);
background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.02) 60%);
background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.02) 60%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=0);transition: ease-in-out all 0.4s; position: absolute; width: 100%;height: 300px; z-index: 1; bottom: 0; opacity: 0.8}
.work-card{position: relative; display: block; transition: ease-in-out all 0.4s; overflow: hidden;  }
.work-card:hover .overlay .btn{opacity: 1}
.work-card:hover .gra-overlay{opacity: 1}
.work-card:hover .overlay{bottom: 0px; }
.work-card:hover img{scale:1.1}
.work-card img{ transition: ease-in-out all 0.4s;scale:1.01; height: 100%;}
.work-card .overlay{position: absolute; z-index: 2; padding: 32px; color: white; bottom: -40px;transition: ease-in-out all 0.4s; width: 100%; padding-top: 200px;}
.work-card .overlay h6{padding-bottom: 8px; text-align: left;}
.work-card .overlay p{color: #fff; text-align: left; padding-top: 0; font-weight: 200;padding-left: 2px;}
.work-card .overlay p span{font-weight: 500;}
.work-card .overlay .btn{ opacity: 0; transition: ease-in-out all 0.4s;color: white; padding-left: 3px; display: flex; font-size: 14px;align-items: center;}
.work-card .overlay .btn img{ margin-left: 6px; height: 11px}





@media only screen and (min-width: 200px) and (max-width: 900px){
	.home_hero_section .hero_text h1 {font-size: 42px; line-height: 47px; text-align: center;}
	.home_hero_section .hero_text{width: 75%;        height: 100%;justify-content: center;flex-direction: column;}
	.home_hero_section .label .name {font-size: 14px;}
	.home_hero_section .label h6 {font-size: 14px;}
	.home_hero_section .label img {height: 12px}
	.home_hero_section .hero_text .jobs {  	  flex-wrap: wrap;position: absolute;bottom: 30px; }
	.home_hero_section .hero_text .jobs h6 {padding:4px 8px;margin-bottom: 0;font-size: 14px;}
	
	.home_hero_section p{font-size: 14px;text-align: center; width: 100%; }
	.content h2{padding-bottom: 0; font-size: 34px}
	.work-slider-container{padding-top: 0}
	.para, .title { width: 100%;padding: 0 30px;}
	.para p{padding-bottom: 0}
	.container-fluid{padding-top: 30px}
	.footer .top {gap: 41px;}
	.work-card .overlay{padding: 32px 22px}
	.slick-slide {padding: 0 0px;}
	.work-card {min-height: inherit;}
}
@media only screen and (min-width: 700px) and (max-width: 900px){
.home_hero_section {    height: 45dvh;}
}

@media (width >= 2560px) {
    .home_hero_section{height: 55dvh;}
}

















